Subject: Reminder to all LDUP document editors

From: "Chris Apple" <[email-masked]>
Date: Mon, 10 Dec 2001 16:54:11 -0600

If you have a document which shows up on the WG Agenda and are not able to
attend the WG meeting in person this Thursday, please be sure to send John
and I input so that I can discuss the document status on your behalf. Please
disregard this request if you've already sent us e-mail as a few of you have
done.

Chris Apple